/* General Style */
body {
	background: #1f1f1f;
	margin:0px;
	padding:0px;
}
#contanier {
	background: url('http://almost610.ucoz.com/mvl/design/images/MVL-Website-Design-BG.png') center repeat-y #000000;
	margin:0px;
	padding:0px;
	text-align: center;
} 
#mainTable {
	width: 979px; 
	margin-left: auto; 
	margin-right: auto; 
	border: none; 
	border-collapse: collapse; 
	padding: 0;
}
#centerColumn {
	width: 599px; 
	vertical-align: top;
}

/* #content {vertical-align: top; background: url('http://almost610.dmon.com/Template/A610-Banner.png') top no-repeat; padding-top: 221px;} */

#content {
	vertical-align: top; 
	background: url('http://almost610.ucoz.com/design/mvl-resources/MVLDS-Banner-Frame.png') top no-repeat; 
	padding-top: 199px;
} 
#date {
	text-align: right;
	color: #898989;
	padding: 10px;
	margin-bottom: 10px;
}
#navigation {
	height: 39px;
	text-align:center;
position:relative;
 z-index
}
#lftnavbtn {
background: url('http://almost610.dmon.com/MVLDS/MVLDS-Menu3_Btn.png') no-repeat;
width:15px;
height:39px;
display:inline-block;
background-position:top left;
}

#navblock {
background: url('http://almost610.dmon.com/MVLDS/MVLDS-Menu2_Btn.png') repeat-x;
display:inline-block;
height:39px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 7pt;
margin-bottom:5px;
	line-height: 39px;
	text-decoration: none;
	color: #000000;
}

#midnavbtn:hover {
background-position:center;
}

#midnavbtn {
background: url('http://almost610.dmon.com/MVLDS/MVLDS-Menu2_Btn.png') repeat-x;
height:39px;
display:inline-block;
position:relative;
margin-top:-10px;
background-position:top;
}

#rgtnavbtn {
background: url('http://almost610.dmon.com/MVLDS/MVLDS-Menu3_Btn.png') no-repeat;
width:15px;
height:39px;
display:inline-block;
background-position:top right;
}



/*					MVL RESOURCES NAVIGATION BAR STYLES		*/



.mvlr_navigbtn {
 margin: 0 13px;
 position: relative;
	background: url('http://almost610.ucoz.com/mvl/design/images/mvlnav_Btn.png') top center repeat-x;
	-moz-background-size: 300% 100%;
	-o-background-size: 300% 100%;
	-webkit-background-size: 300% 100%;
	background-size: 300% 300%;
    }
.mvlr_navigbtn:after, .mvlr_navigbtn:before {
  content: " ";
  top: 0;
  display:block;
  position: absolute;
  width:13px;
  height:39px;
 background: url('http://almost610.ucoz.com/mvl/design/images/mvlnav_Btn.png') no-repeat;
}
.mvlr_navigbtn:before {
  left: -13px;
  background-position: left top;
}

.mvlr_navigbtn:hover:before {
  background-position: left center;
}

.mvlr_navigbtn:active:before {
  background-position: left bottom;
}

.mvlr_navigbtn:after {
  right: -13px;
  background-position: right top;
}

.mvlr_navigbtn:hover:after {
  background-position: right center;
}

.mvlr_navigbtn:active:after {
  background-position: right bottom;
}

.mvlr_navigbtn:hover {
	background-position:center;
    }
.mvlr_navigbtn:active {
	background-position:bottom;
    }
#navigation a {
	text-transform: uppercase;
	font-weight: bold;
	padding:0px 3px 0px 3px;
	font-size: 7pt;
	display: inline-block;
	width:auto;
	line-height: 39px;
	
	text-decoration: none;
	color: #000000;
	background-clip:padding-box;
}



/*					MVL RESOURCES NAVIGATION BAR STYLES		*/



#textBlock {
	margin: 10px;
	width: 979px;
} /* ################################### THIS IS THE MAIN BLOCK WHERE CONTENT APPEARS ################ */
#footer {
	width: 979px;
	 height: 72px; 
	 padding-top: 10px; 
	 background: url('http://almost610.ucoz.com/mvl/design/images/mvl-footer.png') repeat-x; 
	 text-align: center; 
	 color: #000000;
}

.sTable {
	width: 100%;
}

#header {
    height: 72px; 
    padding-top: 10px; 
    background: url('http://almost610.ucoz.com/mvl/design/images/MVLDS-Header-Title.png') repeat-x; 
    text-align: center; 
    color: #000000;
} 

#header h1 {
	color: #ffffff; 
	font-size: 20pt; 
	font-weight: normal; 
	margin: 0; 
	padding: 0;
}

.boxTable {width:200px;padding:0;margin:5px 0px;text-align:center;border: none; border-collapse: collapse; }
.boxTable1 {width:200px;padding:0;margin:5px 0px;text-align:center;border: none; border-collapse: collapse; }

.boxTable th {font-size:9pt;color:#000000;padding:5px;text-align:center; background: url('http://almost610.dmon.com/Template/A610-Template-01.png') no-repeat; height: 50px; text-transform: uppercase;}
.boxTable1 th {font-size:9pt;color:#000000;padding:5px;text-align:center; background: url('http://almost610.dmon.com/Template/A610-Template-02.png') no-repeat; height: 50px; text-transform: uppercase;}

.boxTable .boxContent {background: url('http://almost610.dmon.com/Template/A610-Template-03.png') bottom no-repeat; padding:10px 10px 15px 15px;text-align:left;}
.boxTable1 .boxContent {background: url('http://almost610.dmon.com/Template/A610-Template-04.png') bottom no-repeat; padding:10px 15px 15px 10px;text-align:left;}
.boxTable1 .center {text-align:center;}

a:link {text-decoration:underline; color:#CCCCCC;}
a:active {text-decoration:underline; color:#CCCCCC;}
a:visited {text-decoration:underline; color:#CCCCCC;}
a:hover {text-decoration:none; color:#FFFFFF;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#9F9F9F}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#CCCCCC}
a.noun:active {text-decoration:none; color:#CCCCCC}
a.noun:visited {text-decoration:none; color:#CCCCCC}
a.noun:hover {text-decoration:none; color:#FFFFFF}
.mframe1 {padding:2 10 30 10px;}
hr {color:#464646;height:1px;}
label {cursor:pointer;cursor:hand}
h1 {color:#ffffff; font-size: 12pt;}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('/.s/t/826/11.gif') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:underline; color:#CCCCCC}
a.menu1:active {text-decoration:underline; color:#CCCCCC}
a.menu1:visited {text-decoration:underline; color:#CCCCCC}
a.menu1:hover {text-decoration:none; color:#FFFFFF}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/826/12.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#CCCCCC}
.uMenuV li a:active {text-decoration:none; color:#CCCCCC}
.uMenuV li a:visited {text-decoration:none; color:#CCCCCC}
.uMenuV li a:hover {text-decoration:none; color:#FFFFFF}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#FFFFFF;}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#FFFFFF}
.uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#FFFFFF}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/826/12.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 13px; background: url('/.s/t/826/13.gif') no-repeat 0px 3px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#696969;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#CCCCCC;}
a.catName:visited {text-decoration:none; color:#CCCCCC;}
a.catName:hover {text-decoration:none; color:#FFFFFF;}
a.catName:active {text-decoration:none; color:#CCCCCC;}
a.catNameActive:link {text-decoration:none; color:#FFFFFF;}
a.catNameActive:visited {text-decoration:none; color:#FFFFFF;}
a.catNameActive:hover {text-decoration:underline; color:#FFFFFF;}
a.catNameActive:active {text-decoration:none; color:#FFFFFF;}
/* ----------------- */

/* Entries Style */
.eBlock {border-top:1px solid #000000;border-bottom:1px solid #000000;background:#1e1e1e;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:12pt;font-weight:bold;color:#EB2106; padding: 10px; }
.eTitle a:link {text-decoration:underline; color:#EB2106;}
.eTitle a:visited {text-decoration:underline; color:#EB2106;}
.eTitle a:hover {text-decoration:none; color:#FFFFFF;}
.eTitle a:active {text-decoration:underline; color:#EB2106;}

.eText {text-align:justify; padding:10px !important;border-top:1px dashed #555555;}
.eMessage {padding: 10px !important;}

.eDetails {background:#171717;color:#666666;padding:5px;text-align:left;font-size:7pt; }
.eDetails1 {background:#171717;color:#666666;padding:5px;text-align:left;font-size:8pt; }
.eDetails2 {background:#171717;color:#666666;padding:5px;text-align:left;font-size:8pt; }

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/826/14.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #555555;background:#2C2C2C;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#838383;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#2C2C2C;border:1px solid #555555;}
.cBlock2 {background:#2C2C2C;border:1px solid #555555;}
/* -------------- */

/* Comments Form Style */
.commTable {border:1px solid #555555;background:#2C2C2C;}
.commTd1 {color:#86c2ff;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#636363;background:#222222;border:1px solid #555555;}
.smiles {border:1px solid #555555;background:#222222;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#636363;background:#222222;border:1px solid #555555;}
/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/826/15.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#FFFFFF;}
a.archLink:visited {text-decoration:underline; color:#FFFFFF;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#333333;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/826/16.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calTable {margin-left: auto; margin-right: auto;}
.calMonth {}
.calWday {color:#FFFFFF; background:#444444; width:18px;}
.calWdaySe {color:#FFFFFF; background:#555555; width:18px;}
.calWdaySu {color:#FFFFFF; background:#555555; width:18px; font-weight:bold;}
.calMday {color:#CCCCCC;background:#202020;}
.calMdayA {color:#000000;background:#CCCCCC;}
.calMdayIs {color:#C04141;background:#222222;font-weight:bold;border:1px solid #555555;}
.calMdayIsA {border:1px solid #555555; background:#333333;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#FFFFFF;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#000000}
.textResults {background:#FFFFFF}
.textResultsTd {background:#5F5F5F}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#5F5F5F}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#5F5F5F}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:yellow;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:pink;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#99CCFF;}
/* ---------------- */

/* Other Styles */
.replaceTable {height:100px;width:300px;}
.replaceBody {background: url('/.s/t/826/2.gif') center repeat-y #1f1f1f;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#000000;border-bottom:2px solid #EB2106;}
.gTableTop {padding:2px;height:25px; background:url('/.s/t/826/17.gif') #191919;border:1px solid #494949; color:#CCCCCC;font-family:Verdana,Sans-Serif;font-size:13px;font-weight:bold; padding-left:22px;}
.gTableSubTop {padding:2px;background:url('/.s/t/826/18.gif') #000000;color:#767676;height:21px;font-size:10px;border:1px solid #494949;}
.gTableBody {padding:2px;background:#202020;}
.gTableBody1 {padding:2px;background:#202020;}
.gTableBottom {padding:2px;background:#202020;}
.gTableLeft {padding:2px;background:#202020;font-weight:bold;color:#CCCCCC}
.gTableRight {padding:2px;background:#202020;color:#666666;}
.gTableError {padding:2px;background:#202020;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#202020}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#222222}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#CCCCCC;}
a.catLink:visited {text-decoration:none; color:#CCCCCC;}
a.catLink:hover {text-decoration:underline; color:#999999;}
a.catLink:active {text-decoration:underline; color:#CCCCCC;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#888888;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:underline; color:#CCCCCC;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#CCCCCC;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#FFFFFF;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#CCCCCC;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#CCCCCC;}
a.forumBarA:visited {text-decoration:none; color:#CCCCCC;}
a.forumBarA:hover {text-decoration:underline; color:#FFFFFF;}
a.forumBarA:active {text-decoration:underline; color:#CCCCCC;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#862D2D;color:#FFFFFF;}
.fastNavCat {background:#F9E6E6;}
.fastNavCatA {background:#F9E6E6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#202020;padding-right:10px;font-size:7pt;}
.switches {background:#2B2B2B;}
.switch {background:#202020;width:15px;font-size:7pt;}
.switchActive {background:#555555;font-weight:bold;color:#CCCCCC;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#CCCCCC;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#CCCCCC;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FFFFFF;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#CCCCCC;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#202020}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#222222}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#666666;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#222222;height:20px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px; border:1px solid #494949;}
.threadsDetails {padding:2px;background:#373737;height:20px;color:#555555;color:#FFFFFF;border:1px solid #494949;}
.forumOnlineBar {padding:2px;background:#161616;height:20px;color:#CCCCCC;border:1px solid #494949;}

a.threadPinnedLink:link {text-decoration:none; color:#CCCCCC;}
a.threadPinnedLink:visited {text-decoration:none; color:#CCCCCC;}
a.threadPinnedLink:hover {text-decoration:underline; color:#FFFFFF;}
a.threadPinnedLink:active {text-decoration:underline; color:#CCCCCC;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:underline; color:#CCCCCC;}
a.threadLink:visited {text-decoration:underline; color:#CCCCCC;}
a.threadLink:hover {text-decoration:none; color:#FFFFFF;}
a.threadLink:active {text-decoration:underline; color:#CCCCCC;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#555555}
.postPoll {background:#222222;text-align:center;}
.postFirst {background:#222222;border-bottom:1px solid silver;}
.postRest1 {background:#222222;}
.postRest2 {background:#222222;}
.postSeparator {height:2px;background:#CCCCCC;}

.postTdTop {background:url('/.s/t/826/18.gif') #000000;color:#767676;height:21px;font-size:10px;border:1px solid #494949;}
.postBottom {background:#202020;height:20px;color:#555555;}
.postUser {font-weight:bold;}
.postTdInfo {background:#222222;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#CCCCCC;}
.posttdMessage {background:#202020;padding:5px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#555555;font-size:9px;}
.quoteMessage {background:#555555;font-size:9px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#555555;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#FFFFFF;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/826/19.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/826/19.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: #333333;color:#FFFFFF;border:1px outset #333333;}

.codeButtons {font-size:7pt;background: #333333;color:#FFFFFF;border:1px outset #333333;}
.codeCloseAll {font-size:7pt;background: #333333;color:#FFFFFF;border:1px outset #333333;font-weight:bold;}
.postNameFl,.postDescrFl {background:#2C2C2C;border:1px solid #555555;width:400px}
.postPollFl,.postQuestionFl {background:#2C2C2C;border:1px solid #555555;width:400px}
.postResultFl {background:#2C2C2C;border:1px solid #555555;width:50px}
.postAnswerFl {background:#2C2C2C;border:1px solid #555555;width:300px}
.postTextFl {background:#2C2C2C;border:1px solid #555555;width:550px;height:150px;color:#666666;}
.postUserFl {background:#2C2C2C;border:1px solid #555555;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */

#thetable {
border:white solid 1px;
width:100%;
}

#mvl-table th {
border: white solid 1px;
}

#mvl-table tr {
border: white solid 1px;
}

#mvl-table td {
border: white solid 1px;
}

/* ######### MY CUSTOM ######### */

.odd {
background-color: #252525;
}

.odd:hover {
background-color:#7F0000;
}

.even {
background-color: black;
}  

.even:hover {
background-color:#7F0000;
}  

.yelblock {
background-color: yellow;
}

.AI-Box, .TU-Box, .WE-Box {
width:33px;
}

.AI-Box:Hover, .TU-Box:Hover, .WE-Box:Hover {
color:white;
}


/*      THIS CODE IS FOR THE BANNERS THAT HAVE THE CHANGING IMAGE */

	.Banner-Spot {
	    margin-top:-199px;
	    position:absolute;

	    width:999px;
	    height:228px;
	}
	#Banner-Img01 {
	    background: url('/MVLDS/MVLDS-Banner-B1-0.png');
	}
	#Banner-Img02 {
	    background: url('/MVLDS/MVLDS-Banner-B2-0.png');
	}
	#Banner-Img03 {
	    background: url('/MVLDS/MVLDS-Banner-B3-0.png');
	}
	#Banner-Img04 {
	    background: url('/MVLDS/MVLDS-Banner-B4-0.png');
	}
	#Banner-Bordr {
	    background: url('/MVLDS/MVLDS-Banner-Bordr.png');
	}

/* IT ENDS JUST ABOVE THIS LINE */
